#!/bin/tcsh
printf "\n\n"
foreach file ($*)
  set nam=${file:t:s/.cfg//}
  set def="`grep "dev=" $file`"
  alias def "set $def"
  if ("$def" != "") then
    def
    printf "%-10s %s\n" $nam "$dev"
  endif
end
